#pragma once

#include "ConfigSubDlg.h"


// CConfig2Dlg 대화 상자입니다.

class CConfig2Dlg : public CConfigSubDlg
{
	DECLARE_DYNAMIC(CConfig2Dlg)

public:
	CConfig2Dlg(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CConfig2Dlg();

// 대화 상자 데이터입니다.
	enum { IDD = IDD_CONFIG_2 };

public:
	int m_nWritePolicy;

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

	DECLARE_MESSAGE_MAP()
};
